query DomainAliasSettingsPage($id: ID!) {
    node(id: $id) {
        id
        ...on DomainAlias {
            name(idn: false)
            domain {
                name(idn: false)
                htype
                subscription {
                    permissions {
                        manageDomainAliases
                    }
                }
            }
            dns
            mail
            web
            seoRedirect
        }
    }
    mode {
        isDnsServiceSupported
        isMailServiceSupported
    }
}
